Multi-Model-Ensemble:
  factual:
    shape: -0.015658299507923093
    scale: 0.9374278996827267
    loc: -0.30298471723879306
    RP: 56.332231849265064
    RP_CI:
      5: 34.9
      95: 122.2
    intensity: 4.28
    intensity_CI:
      5: 3.5
      95: 5.1
  nat:
    shape: 0.007637519392726137
    scale: 0.7802794516335139
    loc: -0.44742946272867296
    RP: 196.46397660329404
    RP_CI:
      5: 102.8
      95: 526.4
    intensity: 3.16
    intensity_CI:
      5: 2.7
      95: 3.7
  risk_ratios:
    factual/nat:
      best_guess: 3.4875944047272327
      CI:
        5: 1.36
        95: 10.19
